config.hpp File Reference
`#include <cstdlib>`
`#include <cstring>`
Include dependency graph for config.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::config

## Functions

int | osmium::config::get_pool_threads ()
bool | osmium::config::use_pool_threads_for_pbf_parsing ()